Bug 439674 - anaconda save error report freeze
anaconda save error report freeze
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-30 05:51 EDT by Steven Op de beeck
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 23:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Op de beeck 2008-03-30 05:51:18 EDT
Description of problem:

When selecting to save an "error report to remote", anaconda freezes after entering the required 
information and pressing the ok button.

When rebooting the installer, I could make suddenly make out the following text (what i could 
remember) on black background, written across the screen: 
"There was an error [...] to the remote host"

Version-Release number of selected component (if applicable):

11.4.0.55

Steps to Reproduce:
1. come across error during install
2. select to save error report
3. save to remote host
  
Actual results:
anaconda freeze

Expected results:
Save information to remote host, or display proper error box.

Additional info:
Comment 1 Chris Lumens 2008-04-07 10:54:29 EDT
It sounds like the error dialog box is just getting hidden behind something else
so it appears frozen, because the error dialog is blocking any other events. 
It's not at all clear in this release, but the remote save feature works over
scp.  Is that what you were attempting to use?
Comment 2 Steven Op de beeck 2008-04-07 12:05:15 EDT
That is indeed what I was attempting to do. But for some reason (input error, network error, etc) this didn't 
work, and the error box did not show.
Comment 3 Chris Lumens 2008-04-08 05:54:55 EDT
Hm, testing yesterday was unable to reproduce this error.  Would it be possible
for you to retest with the latest weekly snapshot or Rawhide and see if you are
still seeing this problem?  Thanks.
Comment 4 Bug Zapper 2008-05-14 04:26:07 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Brennan Ashton 2008-06-07 23:36:47 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.